<?php require_once ("../config/db.php");
	  require_once ("../config/conexion.php");
	  
		$user_id=intval($_GET['id']);
		$query=mysqli_query($con, "select * from users where user_id='".$user_id."'");
		$rw_user=mysqli_fetch_array($query);
		$name=$rw_user['user_name'];
		if ($name=="root"){
		header("location: ../usuarios.php");
		
		}
		else
		{
		$del1="DELETE FROM users WHERE user_id='".$user_id."'";
		$delete1=mysqli_query($con,$del1);
	   header("location: ../usuarios.php");
		}
	